Down
Additional Libraries

Orchestral Tools Symphonic Sphere v2.1 [KONTAKT]

Orchestral Tools Symphonic Sphere
P2P | 09 April 2019 | 29.6 GB
SYMPHONIC SPHERE is an orchestral sample library, focused on symphonic flickers and shimmering articulations like fingered tremolos, trills in many different styles (sul ponticello, harmonics, sfz,...), harp beds and glisses. Let your orchestrations breathe and shine with a huge collection of never before recorded, playable articulations performed by the same musicians of our first release “Orchestral String Runs” recorded at the same scoring stage.

FEATURES

The industry´s first TRILLS ORCHESTRATOR available for Violins, Violas, Cellos and the Woodwind Ensemble. Roll off your chords on the keyboard and the Trills Orchestrator will arrange trills between the notes you´re playing. (If you play C/E/G e.g. the Instrument will trill between C-E and E-G). You do not need to use any keyswitches! 


- semitone trills
wholetone trills
- minor 3rd trills
- major 3rd trills
- 4th trills
- augmented fourth trills
- 5th trills

- Symphonic Harp with PEDAL CONTROL. We have sampled all strings of the Concert Harp in all pitches. Playable, realistic glissandos in pentatonic e.g. are now possible.

- Never before recorded SWEEPS (short/ fast)
+ tremolos
+ trills (HT/WT)
- Sfz Trills and Tremolos
- Pizzicato Tremolo
- Sul Ponticello Set
+ tremolos
+ trills (HT/WT)
- Flageolet Set (harmonics)
+ glissandos- tremolos
+ normal
- Big sounding basic articulations (for better blending!)

+ staccatos with RR
+ sustains with X-fade-control via modwheel (CC1)
+ pizzicatos with RR
+ tremolo with X-fade-control via modwheel (CC1)
- Hundreds of pre-recorded scale glissandi and beds for Harp

+ major
+ minor
+ octatonic
+ whole tone
+ pentatonic
- 3 mixable mic-positions in all patches (Tree, ORTF, Close)

Works with the Kontakt 5.8.1 full +




home page




Only registered users can see Download Links. Please register or login.
RATING
+2
Genre
Classic, Orchestral

Comments

  • luvsky
    registered
    13.05.2018
    2 November 2018 04:48
    • It's not working with Kontakt 5.8.1. Show message" This Instrument belong to a library that is currently not installed".
       
  • snipedoguk
    registered
    24.01.2018
    4 November 2018 01:38
    • It needs to be installed using Kontakt 5.6 or earlier, and will then work with 5.8.1
       

Information

Users of Guest are not allowed to comment this publication.